# PODNAME: Config::Model::models::LCDd::irtrans
# ABSTRACT:  Configuration class LCDd::irtrans

=encoding utf8

=head1 NAME

Config::Model::models::LCDd::irtrans - Configuration class LCDd::irtrans

=head1 DESCRIPTION

Configuration classes used by L<Config::Model>

generated from LCDd.conf

=head1 Elements

=head2 Backlight

Does the device have a backlight? I< Optional. Type boolean.  > 

=over 4

=item upstream_default value :

no

=back



=head2 Hostname

IRTrans device to connect to I< Optional. Type uniline.  > 

=over 4

=item upstream_default value :

localhost

=back



=head2 Size

display dimensions. I< Optional. Type uniline.  > 

=over 4

=item default value :

16x2

=back



=head1 SEE ALSO

=over

=item *

L<cme>

=back

=cut

